Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Sat, 10 Jul 2010 20:49:28 -0400 (EDT)

Scott Kelly is next in the rotation.

Review instructions and related resources are at:
      http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

-- Sam

For telechat 2010-07-15

Reviewer                 Deadline   Draft
Pat Cain               T 2010-07-13 draft-ietf-pkix-certimage-08
Dave Cridland          T 2010-07-13 draft-ietf-v6ops-v6inixp-08
Love Hornquist-Astrand T 2010-07-13 draft-ietf-eai-mailinglist-07
Sam Weiler             T 2010-07-13 draft-ietf-v6ops-rogue-ra-01
Nico Williams          TR2010-07-13 draft-ietf-v6ops-ra-guard-06
Larry Zhu              T 2010-07-13 draft-ietf-opsawg-mpls-tp-oam-def-06

Last calls and special requests:

Reviewer                 Deadline   Draft
Derek Atkins             2010-07-09 draft-ietf-avt-forward-shifted-red-05
Rob Austein              2010-07-12 draft-ietf-forces-applicability-09
Richard Barnes           2010-07-12 draft-ietf-ipsecme-roadmap-07
Alan DeKok               2010-07-12 draft-ietf-forces-implementation-report-02
Donald Eastlake          2010-07-12 draft-ietf-isis-ipv6-te-07
Shawn Emery              2010-07-14 draft-ietf-ippm-twamp-reflect-octets-07
Stephen Farrell          2010-07-25 draft-baker-v6ops-greynet-04
Tobias Gondrom           2010-08-04 draft-davis-u-langtag-ext-03
Phillip Hallam-Baker     2010-07-23 draft-ietf-geopriv-arch-02
Steve Hanna              2010-07-20 draft-ietf-ippm-spatial-composition-15
Dan Harkins              2010-07-23 draft-ietf-kitten-gssapi-naming-exts-08
Sam Hartman              2010-07-23 draft-ietf-msec-ipsec-group-counter-modes-05
Paul Hoffman             2010-07-23 draft-ietf-pkix-asn1-translation-02
Love Hornquist-Astrand   2010-07-23 draft-ietf-pkix-ocspagility-08
Jeffrey Hutzelman        2010-07-23 draft-ietf-pkix-ta-mgmt-reqs-05
Charlie Kaufman          2010-08-04 draft-presuhn-rfc2482-historic-02
David McGrew             2010-03-10 draft-ietf-ecrit-framework-10
Eric Rescorla            2010-06-21 draft-ietf-simple-msrp-acm-09
Brian Weis               2010-07-16 draft-daboo-srv-caldav-05
Nico Williams            2010-07-16 draft-turner-suiteb-cmc-03
Kurt Zeilenga            2010-07-23 draft-hammer-hostmeta-13
Larry Zhu                2008-08-13 draft-thaler-v6ops-teredo-extensions-06
Larry Zhu                2010-03-20 draft-ietf-sip-domain-certs-07
Glen Zorn                2010-07-26 draft-cakulev-mikey-ibake-01